@charset "utf-8";
/* CSS Document */

.banner {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 48pt;
	font-weight: bold;
	color: #F11317;
	background-color: #E7E5E5;
	padding-left: 33%;
	text-shadow: 3px -1px 0px;
	border-color: #000000;
	border-style: double;
	padding-right: auto;
	left: auto;
}
.leftside {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 14pt;
	background-color: #E7E5E5;
	float: left;
	width: 25%;
	margin-top: 51px;
	border: thin solid #000000;
	font-weight: bold;
	padding-left: 4px;
	padding-right: 4px;
}
.topcolumn {
	height: 5%;
	width: auto;
}
.topcolumn {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 14pt;
	font-weight: bold;
	height: 5%;
	float: left;
	clear: none;
	margin-bottom: 23px;
	margin-left: 0px;
	padding-left: 50pt;
	word-spacing: 40px;
	background-color: #E7E5E5;
	padding-right: 50pt;
	border-color: #050505;
	border-style: solid;
	width: 330px;
}
.maincolumn {
	width: 59%;
	float: left;
	margin-left: 16px;
	background-color: #E7E5E5;
	border-width: thin;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	padding-left: 12px;
	padding-right: 12px;
	font-weight: normal;
	font-size: 14pt;
}
.bottomcolumn {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.background {
	background-color: #FB2B2F;
}
.photo {
	float: left;
}
.photo {
	margin-left: 50pt;
	margin-top: 2px;
	/* [disabled]border-color: #030303; */
	/* [disabled]border-style: solid; */
	margin-bottom: -11px;
}
